---
term: ji max te
slug: ji max te
alt forms: []
search terms:
  glb:
  - ji max te
  - ji
  - max
  - te
  eng:
  - et cetera
  - etc.
  - and so on
  - and so forth
  epo:
  - kaj tiel plu
  - kaj cetere
  spa:
  - y más
ipa: d͡ʒi ˈmaʃ ˈte
ipa link: http://ipa-reader.xyz/?text=d͡ʒi ˈmaʃ ˈte&voice=Ewa
status: false
category: phrase
word class: l jm
trans html:
  eng: et cetera, etc., and so on, and so forth
  epo: kaj tiel plu, kaj cetere
  spa: y m&aacute;s (<em>ser vivo</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - et cetera
    - etc.
    - and so on
    - and so forth
  epo:
  - - kaj tiel plu
    - kaj cetere
  spa:
  - - y más (<em>ser vivo</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - ji
  - ','
  - max
  - ','
  - te
  derived trans:
  - slug: ji
    text: ji
    word class: l
    trans:
      eng: and
      epo: kaj
      spa: y, e, et, &amp;
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: max
    text: max
    word class: d
    trans:
      eng: more
      epo: pli
      spa: m&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: te
    text: te
    word class: pn
    trans:
      eng: he, him, she, her (<em>animate, personified object</em>)
      epo: ri, li, ŝi, ĝi (kiam vivaĵo aŭ personigita aĵo)
      spa: '&eacute;l (<em>cualquier forma de vida u objeto personificado</em>), ella,
        elle'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
